Subject: Last Call: Content feature schema for Internet fax to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 07 Jan 2000 12:02:26 -0500

The IESG has received a request from the Internet Fax Working Group to
consider:

o Content feature schema for Internet fax
	<draft-ietf-fax-feature-schema-v2-01.txt> as a Proposed Standard.

o Internet fax T.30 Feature Mapping
	<draft-ietf-fax-feature-T30-mapping-03.txt> as Informational.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 21, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-fax-feature-schema-v2-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-fax-feature-T30-mapping-03.txt